/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        5.0.10
*/

h4 {
    margin-bottom: 20px;
}

.h3-blue {
    font-size: 23px;
    color: #002147;
    font-weight: 600;
    text-transform: none;
    letter-spacing: 2px;
    margin-bottom: 10px;
    margin: 0 0 .8em;
    line-height: 1.3em;
    word-wrap: break-word;
}

.body, .p, h3, h2 {
    letter-spacing: 2px;
}

.master-holder h3 {
    letter-spacing: 2px;
}

/* FANCY WEB IGNITE STYLIN' */

.wi-hero-subtitle {
    color: #eedc82;
    font-size: 22px;
    text-align: center;
    margin-bottom: 15px;
}

.wi-white {
    color: white;
    letter-spacing: 1px;
}

.wi-call-button .mk-button--text {
    font-size: 30px;
    letter-spacing: 2px;
}
/* SHORTCODE EDITS */

.title-text {
    letter-spacing: 3px;
}

.mk-footer-copyright {
    width: 100%;
    text-align: center;
}

/* Footer Icons */
.wi-footer_contact:before {
    font-family: FontAwesome;
    margin-left: -20px;
    font-size: 20px;
    padding-right: 10px;
}

.icon-marker:before {
    content: "\f041";
}

.icon-phone:before {
    content: "\f095";
}

.icon-fax:before {
    content: "\f1ac";
}

.icon-mail:before {
    content: "\f003";
}

@media (max-width: 767px) {
	.wi-footer_contact:before {
		 margin-left: 0px;
	}
}

#mk-breadcrumbs .mk-breadcrumbs-inner {
    text-transform: none !important;
}

.wi-footer_contact {
    margin-bottom: 10px;
    display: block;
}

#mk-footer .widget {
    margin-bottom: 15px !important;
}

@media (max-width: 767px) {
    .wi-call-button .mk-button--text {
        font-size: 16px;
    }

    .wi-cta_copy h2 {
        font-size: 24px !important;
    }

    #fancy-title-4 {
        font-size: 54px !important;
    }
}

@media (max-width: 500px) {
    #mk-ornamental-title-8 .title {
        font-size: 27px !important;
        line-height: 35px !important;
    }
}

#mk-footer .footer-wrapper {
	padding-top: 10px !important;
	padding-bottom: 0px !important;
}

@media only screen and (min-width:321px) and (max-width:1039px) {
	.wi-call-button .mk-button--size-large {
		padding: 20px 12px !important;
	}

	.wi-call-button .mk-button--text {
		font-size: 17px;
	}

	.wi-call-button {
		margin-top: 25px !important;
	}
}

@media only screen and (min-width:1040px) and (max-width:1143px) {
	.wi-call-button .mk-button--size-large {
		padding: 20px 12px !important;
	}

	.wi-call-button .mk-button--text {
		font-size: 17px;
	}

	.wi-call-button {
		margin-top: 0px !important;
	}

}

.mk-tabs .mk-tabs-panes .mk-tabs-pane {
    display: inline-block;
}